=== debian/control ===
Source: ros-indigo-dwa-local-planner
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-base-local-planner, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-nav-core, ros-indigo-nav-msgs, ros-indigo-pcl-conversions, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-tf
Homepage: http://wiki.ros.org/dwa_local_planner
Standards-Version: 3.9.2

Package: ros-indigo-dwa-local-planner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-indigo-base-local-planner, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-nav-core, ros-indigo-nav-msgs, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-tf
Description: This package provides an implementation of the Dynamic Window Approach to local robot navigation on a plane.
 Given a global plan to follow and a costmap, the local planner produces velocity commands to send to a mobile base. This package supports any robot who's footprint can be represented as a convex polygon or cicrle, and exposes its configuration as ROS parameters that can be set in a launch file. The parameters for this planner are also dynamically reconfigurable. This package's ROS wrapper adheres to the BaseLocalPlanner interface specified in the nav_core package.
